caption
{
	text-align: left;
	font-size:small;
}
body 
{
	FONT-SIZE:		10px; 
	FONT-FAMILY:	Verdana; 
	FONT-VARIANT:	normal;
}

h1
{
	FONT-SIZE:		14px; 
	FONT-VARIANT:	normal;
	font-weight:	bold;
}

h2
{
	FONT-SIZE:		12px; 
	FONT-VARIANT:	normal;
	font-weight:	bold;
}

div.fakta
{
	WIDTH:			600px;
	BORDER-RIGHT:	black 0px solid; 
	BORDER-TOP:		black 0px solid; 
	BORDER-LEFT:	black 0px solid; 
	BORDER-BOTTOM:	black 0px solid;
	PADDING-LEFT:	4px; 
	PADDING-RIGHT:	4px; 
	PADDING-BOTTOM:	4px; 
	PADDING-TOP:	4px;
	background-color: #f7f7f7;
	margin-bottom: 20px;
}

div.background
{
	BORDER-RIGHT: black 0px solid; 
	BORDER-TOP:	  black 0px solid; 
	BORDER-LEFT:  black 0px solid; 
	BORDER-BOTTOM:black 0px solid;
	PADDING-LEFT:  10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM:10px; 
	PADDING-TOP:   10px;
}


div.fotnot 
{ 
	WIDTH: 650px;
	margin-bottom: 20px;
}

div.not
{ 	
	float: left;
	width:				500px;
	background-color:	#f7f7f7;  
	PADDING-LEFT:		2px; 
	PADDING-RIGHT:		2px; 
	PADDING-BOTTOM:		2px; 
	PADDING-TOP:		2px;
}

div.printer
{
	float:right;
}

span.TitelLiten 
{ 
	FONT-SIZE: 10pt; 
	font-weight:bold;
	COLOR: black; 
}			


span.Titel 
{ 
	FONT-SIZE: 12pt; 
	font-weight:bold;
	COLOR: black; 
}


span.right 
{ 
	float:right 
}

span.not
{ 	
	width: 500px;
	background-color:	#f7f7f7;  
	PADDING-LEFT:		2px; 
	PADDING-RIGHT:		2px; 
	PADDING-BOTTOM:		2px; 
	PADDING-TOP:		2px;
}

span.spacer_left
{
	margin-left: 15px;
}

table 
{ 	
	BORDER-COLLAPSE: collapse; 
	border: solid 0px black;
	margin-top: 10px;
	font-size: 10px;
}

table.detalj
{
	margin-bottom: 20px;
}

div.mainheader
{
	BACKGROUND-IMAGE:url(../pics/header_m_utfall.gif);  
	BACKGROUND-REPEAT:no-repeat;
	WIDTH:760px; 
	padding-top:25px; 
	padding-bottom:15px; 
	margin-top:15px; 
}

table.header
{ 	
	/*margin-top: 35px;*/
	margin-left: 250px;
}

table.nav_links
{ 	
	margin-top: 0px;	
	WIDTH:890px; 
	height:16px;
	background-color:#456366; 	
}

table.not
{
	BORDER-COLLAPSE: collapse; 
	border: solid 0px black;
	margin-top: 25px;
}

thead 
{ 
	PADDING-LEFT:	2px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP:	2px; 
	TEXT-ALIGN:		left; 	
	FONT-SIZE:		13px;
	text-align:		left;
}

thead.noborder
{ 	
	PADDING-LEFT:	2px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP:	2px; 
	TEXT-ALIGN:		left; 	
	FONT-SIZE:		13px;
	text-align:		left;

	BORDER-BOTTOM:	black 0px solid; 
	BORDER-TOP:		black 0px solid;
	BORDER-Left:	black 0px solid;
	BORDER-right:	black 0px solid;
}

th 
{
	BORDER-RIGHT:	#456366 1px solid ; 
	BORDER-TOP:		#456366 1px solid ; 
	BORDER-LEFT:	#456366 1px solid ; 
	BORDER-BOTTOM:	#456366 1px solid ;
}

th.noborder
{
	BORDER-RIGHT:	black 0px solid; 
	BORDER-TOP:		black 0px solid; 
	BORDER-LEFT:	black 0px solid; 
	BORDER-BOTTOM:	black 0px solid;
}

td 
{
	BORDER-RIGHT:	#456366 1px solid ; 
	BORDER-TOP:		#456366 1px solid ; 
	BORDER-LEFT:	#456366 1px solid ; 
	BORDER-BOTTOM:	#456366 1px solid ;
	HEIGHT:			14px;

}

td.links
{
	border:			0px;
	PADDING-LEFT:	30px; 	
	width:			150px;
	vertical-align:top;
}

td.bold
{
	font-weight:	bold;
}

td.FetText
{
	font-weight:	bold;
	text-align:	    left;
	PADDING-LEFT:	2px; 
}

td.FetSiffra
{
	font-weight:	bold;
	text-align:	    right;
	PADDING-RIGHT:	2px; 	
}

td.VanligSiffra
{	
	text-align:	    right;
	PADDING-RIGHT:	2px; 
}

td.VanligSiffra55
{	
	text-align:	    right;
	PADDING-RIGHT:	2px; 
	width:          55px;
}

td.spacer_left
{
	padding-left: 15px;
}

tr 
{ 
	HEIGHT:			14px; 
}

tr.noborder
{ 	
	BORDER-BOTTOM:	black 0px solid; 
	BORDER-TOP:		black 0px solid;
	BORDER-Left:	black 0px solid;
	BORDER-right:	black 0px solid;
}

td.noborder
{ 	
	BORDER-BOTTOM:	black 0px solid; 
	BORDER-TOP:		black 0px solid;
	BORDER-Left:	black 0px solid;
	BORDER-right:	black 0px solid;
}

td.noborder_center
{ 	
	BORDER-BOTTOM:	black 0px solid; 
	BORDER-TOP:		black 0px solid;
	BORDER-Left:	black 0px solid;
	BORDER-right:	black 0px solid;
	text-align:     center;
}

tfoot.noborder
{ 	
	BORDER-BOTTOM:	black 0px solid; 
	BORDER-TOP:		black 0px solid;
	BORDER-Left:	black 0px solid;
	BORDER-right:	black 0px solid;
}
	
a	
{
	COLOR: #003366; 
}
a.fotnot 
{ 
	FONT-SIZE: 9px; 	
}
			
a.link 
{ 
	FONT-SIZE:		9px; 	
	text-decoration: none;
}

a.link_white
{ 
	FONT-SIZE:		9px; 
	COLOR:			white; 
	text-decoration:none;
	margin-left:	20px;	
}

a.link_intext 
{ 
	FONT-SIZE:   9px; 	
	margin-left: 2px;
	margin-right:2px;	
	text-decoration: none;
}

a.print 
{ 
	margin-left: 50px;	
	text-decoration: none;
}

a.print2 
{ 		
	text-decoration: none;
}

A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: orange;} 


img
{ 
	border: 0; 
}

img.plus
{ 
	height: 9px; 
	width:	9px;
	margin-left:  1px;
	margin-right: 2px;
}
			
img.arrow 
{ 
	height: 10px; 
	width:	7px;
	margin-left: 5px;
	margin-right: 2px;
}

img.arrow_td
{ 
	height: 10px; 
	width:	7px;
	margin-left: 2px;
	margin-right: 2px;
}

img.printer
{
	vertical-align:middle; 
	margin-right: 3px;
}

hr.sidfot
{
	color: #C3C3C3;	
	/*size: 1px;*/ 
	width: 760px; 
	margin-top:15px;
}

tr.blue 
{
	border: 0px; 		
}

td.blue
{
	border:		        0px;
	width:			550px;
	background-color:	#f7f7f7;  
	PADDING-LEFT:		2px; 
	PADDING-RIGHT:		2px; 
	PADDING-BOTTOM:		2px; 
	PADDING-TOP:		2px;
}

p
{
	margin-bottom: 3px;
	margin-top: 1px;
}

.hidden
{
    visibility: hidden;
}

.bifogadfil
{
}
